.contenido #productos1,.contenido #productos2{
	width:840px;
	height:210px;
	margin:0 auto;
	}
	
.contenido #productos_unico{
	width: 420px;
	height:210px;
	margin:0 auto;
	margin-top: 116px;
}

#productos1 a,#productos2 a,#productos_unico a{
	display:block;
	float: left;
    height: 190px;
    margin: 0 10px 10px;
    width: 190px;
	background:none;
	}

#productos1 a span,#productos2 a span,#productos_unico a span{
	display:block;
	font-family:"SteinerRegular";
	color:black;
	text-align:right;
	font-size:14px;
	letter-spacing:1px;
	width:185px;
	height:35px;
	margin-top:-37px;
	line-height:15px;
	}

#productos1 a  img,#productos2 a img,#productos_unico a img{
	display: block;
	width: 189px;
	height: 189px;
	border: 1px solid white;
	}



	
